import { ComponentFixture, TestBed } from '@angular/core/testing';
import { DetailsBookPage } from './details-book.page';

describe('DetailsBookPage', () => {
  let component: DetailsBookPage;
  let fixture: ComponentFixture<DetailsBookPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(DetailsBookPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
